### Method

# Gimp Image grid_get_offset

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_grid_get_offset (
      GimpImage* image,
      gdouble* xoffset,
      gdouble* yoffset
    )

#### Description [src]

Gets the offset of an image’s grid.

This procedure retrieves the horizontal and vertical offset of an image’s grid. It takes the image as parameter.

Available since: 2.4

#### Parameters

`xoffset`

  Type: `gdouble*`

  The image’s grid horizontal offset.

  The argument will be set by the function.

`yoffset`

  Type: `gdouble*`

  The image’s grid vertical offset.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.